/* GLOBAL
   ============================= */
/* Enable semibold */
@font-face{
  font-family:Source Sans Pro Web;
  font-style:normal;
  font-weight:600;
  font-display:fallback;
  src:url(../../libs/uswds-2.0.2/fonts/source-sans-pro/sourcesanspro-semibold-webfont.woff2) format("woff2"), url(../../libs/uswds-2.0.2/fonts/source-sans-pro/sourcesanspro-semibold-webfont.woff) format("woff"), url(../../libs/uswds-2.0.2/fonts/source-sans-pro/sourcesanspro-semibold-webfont.ttf) format("truetype");
}

a {
  color: #2378c3;
  text-decoration: none;
}

a:hover{
  color: #162e51;
}

/* HEADER SECTION
   ============================= */

.wdol-header .wdol-header__logo{
  justify-content: center;
}

.wdol-header .wdol-header__logo img{
  width: 210px;
}

/* === Tablet & Desktop === */
/* Remove centering content in Tablet and Desktop */
@media all and (min-width: 640px) {
  .wdol-header .wdol-header__logo{
    justify-content: flex-start;
  }
}

/* WDOL AND SAM LOGOS
   ============================= */
.wdol-logos__wdol,
.wdol-logos__sam {
  display: flex;
  align-items: center;
}

.wdol-logos__wdol{
  justify-content: flex-end;
}

.wdol-logos__sam {
  justify-content: flex-start;
}

.wdol-logos__wdol img{
  margin-right: 20px;
  width: 110px;
}

.wdol-logos__sam img{
  width: 120px;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .wdol-logos__wdol,
  .wdol-logos__sam {
    justify-content: center;
  }

  .wdol-logos__wdol img{
    margin-top: -30px; /* Visually centers with text */
    margin-right: 0;
    width: 150px;
  }

  .wdol-logos__sam img{
    width: 150px;
  }
}

/* WDOL AND SAM CONTENT
   ============================= */
.dividing-line::after{
  content: "";
  display: block;
  margin: 0 auto;
  width: 150px;
  border-bottom: 1px solid;
}

.wdol-logos-content__wdol{
  font-size: 22px;
  font-weight: 600;
}

.wdol-logos-content__sam {
  font-size: 26px;
  font-weight: 600;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .dividing-line::after{
    content: none; /* Hide dividing line */
  }
  .wdol-logos-content__wdol{
    font-size: 26px;
    margin: -15px 0 40px 0; /* Visually centers with logo */
  }
  .wdol-logos-content__sam{
    margin: 20px 0 0 0;
  }
}

/* LINKS SECTION
   ============================= */
.wdol-links {
  background-color: #F9F9F9;
  margin-top: 20px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.wdol-links p{
  font-size: 22px;
  line-height: 34px;
  font-weight: 300;
  text-align: center;
}

.wdol-links .wdol-links__content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
}

.wdol-links .wdol-links__content a {
  display: flex;
  align-items: center;
  width: 230px;
  height: 70px;
  color: #2c608a; /* Had to change to darker blue for 508 */
  border: 2px solid #2c608a;
  border-radius: 12px;
  margin-bottom: 40px;
  padding-right: 5px;
  padding-left: 15px;
  font-size: 18px;
}

.wdol-links .wdol-links__content a:hover{
  border-color: #162e51;
}

.wdol-links .wdol-links__content img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .wdol-links p{
    font-size: 24px;
    text-align: center;
  }
  .wdol-links .wdol-links__content {
    flex-direction: row;
  }
  .wdol-links .wdol-links__content a {
    margin: auto;
  }
}

/* VIDEO SECTION
   ============================= */
.wdol-video {
  padding-top: 50px;
  margin: auto;
}

.wdol-video p{
  font-size: 22px;
  text-align: center;
  line-height: 34px;
  font-weight: 600;
  margin-bottom: 40px;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .wdol-video p{
    font-size: 24px;
    text-align: center;
  }
}

/* FOOTER SECTION
   ============================= */
.wdol-footer{
  background-color: #D9E8F6;
  padding: 60px 0px;
  margin-top: 80px;
}

.wdol-footer img{
  width: 150px;
  display: block;
  margin: 0 auto;
}

.wdol-footer span{
  color: #00538E;
  display: block;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-top: 25px;
}

.wdol-footer p{
  margin-top: 40px;
  text-align: center;
  line-height: 25px;
  padding: 0px 30px;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .wdol-footer img{
    margin: auto;
    display: block;
  }
  .wdol-footer span{
    display: block;
    margin: auto;
    padding-top: 20px;
  }
  .wdol-footer p{
    padding: 0;
    margin-top: 20px;
    text-align: center;
  }
}

/* LIBRARY OVERRIDES
   ============================= */

/* === accessible-html5-video-player === */

.px-video-container video{
  width: 100%;
}

/* === Tablet & Desktop === */
@media all and (min-width: 640px) {
  .px-video-container {
    width: 640px !important;
    margin: auto;
  }
}

/* Fixes flickering in video player time tooltip
 - USWDS adds styles to .clearfix::after
*/
.px-video-controls .clearfix::after{
  content: none;
}
